{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-compressor/deepin-compressor",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-compressor_deepin-compressor_v",
            "desc": "测试 deepin-compressor 命令的 -v 参数"
        },
        {
            "name": "test_deepin-compressor_function_extract",
            "desc": "测试 deepin-compressor 解压功能"
        },
        {
            "name": "test_deepin-compressor_function_compress",
            "desc": "测试 deepin-compressor 压缩功能"
        },
        {
            "name": "test_deepin-compressor_function_list",
            "desc": "测试 deepin-compressor 列表功能"
        },
        {
            "name": "test_deepin-compressor_function_password",
            "desc": "测试 deepin-compressor 密码保护功能"
        },
        {
            "name": "test_deepin-compressor_function_format",
            "desc": "测试 deepin-compressor 格式支持功能"
        }
    ]
}